.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-70047c57-dbb0-6bad-55c9-07b5145e80ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70047c57-dbb0-6bad-55c9-07b5145e80ad) !important;
}
.lfr-layout-structure-item-a29bc935-4a75-9e64-ba3b-24fb183509c4 {
display: none !important;
}
.lfr-layout-structure-item-1aa240cc-8d94-537f-0d4d-fc416cbe18a2 {
display: none !important;
}
